.one-column-text-white {
	position: relative;
	margin-top: 30px;
}

.one-column-text-white .container {
	/*max-width: 70%;
	left: 14.5%;*/
}

.one-column-text-white .row {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
}

.one-column-text-white .white-col {
	background-color: #ffffff;
	display: inline-block;
	width: 100%;
	position: relative;
	float: left;
	
}

.one-column-text-white .white-col div,
.one-column-text-white .white-col p{
	font-family: "ProximaNova Light";
	color:#5a5a5a;
	font-size: 20px;
	line-height: 30px;
	
}

.one-column-text-white .container .white-col .white-column-summary {
	margin-top: 10px;
	margin-bottom: 30px;
}
.one-column-text-white .container .white-col .white-column-summary div,
.one-column-text-white .container .white-col .white-column-summary p{
	font-size: 28px;
	line-height: 31px;
    font-family: "ProximaNova Thin";
    color: #5a5a5a;
    letter-spacing: 0px;

}
.one-column-text-white .white-col h2 div{
	font-family: "ProximaNova Bold";
	font-size: 36px;
	line-height: 43px;
    color: #000000;
}


@media screen and (max-width:1024px) {
	.one-column-text-white .container {
		max-width: 100%;
		/*left: 5%;*/
	}

	.one-column-text-white .white-col div,
	.one-column-text-white .white-col p{
		
		font-size: 14px;
		line-height: 16px;
		
	}
	.one-column-text-white .container .white-col .white-column-summary div,
	.one-column-text-white .container .white-col .white-column-summary p{
		font-size: 24px;
		line-height: 28px;
	   

	}
	.one-column-text-white .white-col h2 div{
		font-size: 30px;
		line-height: 36px;
	   
	}

}

@media screen and (max-width:414px) {
	.one-column-text-white .container {
		max-width: 100%;
		/*left: 5%;*/
	}

	.one-column-text-white .white-col {
		display: block;
		width: 100%;
	}

}